  body {
  font-family: Arial, Helvetica, sans-serif;
  background: linear-gradient(to bottom, #000000, #3d282f, #794a5d, #ba7091, #fe99cc);
  color: white;
  text-align: center;
}

img {
  border-radius: 0%;
  width: 160px;
  padding: 5px;
} 

.fpbutton {
  background-color: #fff;
  color: black;
  padding: 10px;
  width: 320px;
  border-radius: 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
    animation: slide 2s infinite;
}

@keyframes slide {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(10px);
  }
}

.fpbutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.fpbutton2 {
  background-color: #fff;
  color: black;
  padding: 10px;
  width: 320px;
  border-radius: 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
}

.fpbutton2 {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.xbutton {
  background-color: black;
  color: black;
  padding: 10px;
  width: 320px;
  border-radius: 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;

  }

.xbutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.fa.fa-twitter::before {
    display: inline-block;
    width: 1em;
    height: 1em;
    content: "";
    background-color: currentColor;
    -webkit-mask: url('data:image/svg+xml;utf8,<svg viewBox="0 -8 26 30" xmlns="http://www.w3.org/2000/svg"><g><path fill="white" d="M18.244 2.25h3.308l-7.227 8.26 8.502 11.24H16.17l-5.214-6.817L4.99 21.75H1.68l7.73-8.835L1.254 2.25H8.08l4.713 6.231zm-1.161 17.52h1.833L7.084 4.126H5.117z"></path></g></svg>') no-repeat center;
    mask: url('data:image/svg+xml;utf8,<svg viewBox="0 -8 26 30" xmlns="http://www.w3.org/2000/svg"><g><path fill="white" d="M18.244 2.25h3.308l-7.227 8.26 8.502 11.24H16.17l-5.214-6.817L4.99 21.75H1.68l7.73-8.835L1.254 2.25H8.08l4.713 6.231zm-1.161 17.52h1.833L7.084 4.126H5.117z"></path></g></svg>') no-repeat center;
    background-position: center 3px;
}

.igbutton {
  background-color: #B72683;
  color: black;
  padding: 10px;
  width: 320px;
  border-radius: 30px;
  text-align: center;
  text-decoration: none;
  display: inline-flex; /* Use inline-flex for alignment */
  align-items: center;  /* Center items vertically */
  justify-content: center; /* Center items horizontally */
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.igbutton i {
  margin-right: 10px; /* Add some space between the icon and the text */
}

.fa-instagram::before {
  display: inline-block;
  width: 1em;
  height: 1em;
  content: "";
  background-color: currentColor;
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="white" d="M12 2.2c1.6 0 1.9 0 2.6 0 1.3 0 2.3.3 2.9.6.7.4 1.3.8 1.9 1.4.5.5 1 1.2 1.4 1.9.3.6.6 1.6.6 2.9 0 .7 0 1 .1 2.6 0 1.6 0 1.9-.1 2.6 0 1.3-.3 2.3-.6 2.9-.4.7-.8 1.3-1.4 1.9-.5.5-1.2 1-1.9 1.4-.6.3-1.6.6-2.9.6-.7 0-1 0-2.6 0-1.6 0-1.9 0-2.6-.1-1.3 0-2.3-.3-2.9-.6-.7-.4-1.3-.8-1.9-1.4-.5-.5-1-1.2-1.4-1.9-.3-.6-.6-1.6-.6-2.9 0-.7 0-1 0-2.6s0-1.9.1-2.6c0-1.3.3-2.3.6-2.9.4-.7.8-1.3 1.4-1.9.5-.5 1.2-1 1.9-1.4.6-.3 1.6-.6 2.9-.6 1.7-.1 1.9-.1 2.6-.1zM12 0c-1.7 0-2 0-2.7.1-1.3 0-2.3.3-3.2.7-.9.4-1.7 1-2.5 1.7-.8.8-1.4 1.6-1.7 2.5-.4.9-.7 1.9-.7 3.2C1 8 1 8.3 1 10s0 2 0 2.7c0 1.3.3 2.3.7 3.2.4.9 1 1.7 1.7 2.5.8.8 1.6 1.4 2.5 1.7.9.4 1.9.7 3.2.7H12c1.7 0 2 0 2.7-.1 1.3 0 2.3-.3 3.2-.7.9-.4 1.7-1 2.5-1.7.8-.8 1.4-1.6 1.7-2.5.4-.9.7-1.9.7-3.2 0-.7.1-1 .1-2.7s0-2-.1-2.7c0-1.3-.3-2.3-.7-3.2-.4-.9-1-1.7-1.7-2.5-.8-.8-1.6-1.4-2.5-1.7-.9-.4-1.9-.7-3.2-.7C14 0 13.7 0 12 0zm0 5.8a6.2 6.2 0 1 0 0 12.4 6.2 6.2 0 0 0 0-12.4zm0 10.4A4.2 4.2 0 1 1 12 7a4.2 4.2 0 0 1 0 8.2zm6.4-10.6a1.4 1.4 0 1 0 0-2.8 1.4 1.4 0 0 0 0 2.8z"/></svg>') no-repeat center;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="white" d="M12 2.2c1.6 0 1.9 0 2.6 0 1.3 0 2.3.3 2.9.6.7.4 1.3.8 1.9 1.4.5.5 1 1.2 1.4 1.9.3.6.6 1.6.6 2.9 0 .7 0 1 .1 2.6 0 1.6 0 1.9-.1 2.6 0 1.3-.3 2.3-.6 2.9-.4.7-.8 1.3-1.4 1.9-.5.5-1.2 1-1.9 1.4-.6.3-1.6.6-2.9.6-.7 0-1 0-2.6 0-1.6 0-1.9 0-2.6-.1-1.3 0-2.3-.3-2.9-.6-.7-.4-1.3-.8-1.9-1.4-.5-.5-1-1.2-1.4-1.9-.3-.6-.6-1.6-.6-2.9 0-.7 0-1 0-2.6s0-1.9.1-2.6c0-1.3.3-2.3.6-2.9.4-.7.8-1.3 1.4-1.9.5-.5 1.2-1 1.9-1.4.6-.3 1.6-.6 2.9-.6 1.7-.1 1.9-.1 2.6-.1zM12 0c-1.7 0-2 0-2.7.1-1.3 0-2.3.3-3.2.7-.9.4-1.7 1-2.5 1.7-.8.8-1.4 1.6-1.7 2.5-.4.9-.7 1.9-.7 3.2C1 8 1 8.3 1 10s0 2 0 2.7c0 1.3.3 2.3.7 3.2.4.9 1 1.7 1.7 2.5.8.8 1.6 1.4 2.5 1.7.9.4 1.9.7 3.2.7H12c1.7 0 2 0 2.7-.1 1.3 0 2.3-.3 3.2-.7.9-.4 1.7-1 2.5-1.7.8-.8 1.4-1.6 1.7-2.5.4-.9.7-1.9.7-3.2 0-.7.1-1 .1-2.7s0-2-.1-2.7c0-1.3-.3-2.3-.7-3.2-.4-.9-1-1.7-1.7-2.5-.8-.8-1.6-1.4-2.5-1.7-.9-.4-1.9-.7-3.2-.7C14 0 13.7 0 12 0zm0 5.8a6.2 6.2 0 1 0 0 12.4 6.2 6.2 0 0 0 0-12.4zm0 10.4A4.2 4.2 0 1 1 12 7a4.2 4.2 0 0 1 0 8.2zm6.4-10.6a1.4 1.4 0 1 0 0-2.8 1.4 1.4 0 0 0 0 2.8z"/></svg>') no-repeat center;
  background-position: center 3px;
}


.blackbutton {
  background-color: #000;
  color: black;
  padding-right: 11px;
  padding-left: 11px;
  width: 320px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
}

.blackbutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.pinkbutton {
  background-color: #b72683;
  color: black;
  padding-right: 11px;
  padding-left: 11px;
  width: 320px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
}

.pinkbutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.lightbluebutton {
  background-color: #1da1f2;
  color: black;
  padding-right: 11px;
  padding-left: 11px;
  width: 320px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
}

.lightbluebutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.yellowbutton {
  background-color: #fefb54;
  color: black;
  padding-right: 11px;
  padding-left: 11px;
  width: 320px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
}

.yellowbutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.whitebutton {
  background-color: #fff;
  color: black;
  padding-right: 11px;
  padding-left: 11px;
  width: 320px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 17px;
  margin: 8px 4px;
  cursor: pointer;
}

.whitebutton {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}



.prof5 {
  border-radius: 50%;
  width: 200px; /* Adjust the width as desired */
  height: 200px; /* Adjust the height as desired */
  object-fit: cover; /* Ensures the image covers the area without distortion */
  overflow: hidden; /* Ensures any overflow is hidden */
}

.facebookbutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}  
  
.youtubebutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}

.tiktokbutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}  
  
.twitchbutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}

.instagrambutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}  
  
.snapchatbutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}

.twitterbutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}

.redditbutton1 {
  width: 900px;
  height: 150px;
  border-radius: 0%;
}

.location-info {
  margin-top: 2px;
}

#time-in-current-location {
  text-align: center;
  margin-top: 40px;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5;
}

.current-location {
  display: flex;
  margin-top: 8px;
  align-items: center;
  justify-content: center;
}

#location-name {
  font-weight: 700;
  margin-left: 4px;
}

.user-status {
  display: flex;
  align-items: center;
  gap: 5px;
  position: relative;
  justify-content: center;
}

.user-status::before {
  display: none;
  content: '';
  background-image: url("status.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 10px;
  height: 10px;
  left: -15px;
  justify-content: center;
}

.user-status.available::before {
  display: block;
}

.separator {
  background-image: url("separator.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 2px;
  height: 19px;
}

.respond-time {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5;
}

.clock {
  content: '';
  background-image: url("clock.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 18px;
  height: 18px;
}

@media screen and (max-width: 400px) {
  #time-in-current-location {
    width: 100%;
    max-width: 330px;
    font-size: 14px;
  }